/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com
 Description:    Child Theme for Divi Theme by Elegant Themes
 Author:         Divi.world
 Author URI:     http://divi.world
 Template:       Divi
 Version:        1.0.0
*/
 
/* =Ab hier kannst du deine CSS-Anpassungen eintragen
------------------------------------------------------- */


/* submenu Farbe Rand */
.nav li ul{
	border-top-color: #D77741;
}

/* dark links */
.darklink a{
	color: #395946 !important;
}

/* Menu im Footer nicht zum Hamburger Menu machen */
@media (max-width: 980px) {
	.pa-open-mobile-menu .et_pb_menu__menu {
		display: flex!important;
	}
	.pa-open-mobile-menu .et_mobile_nav_menu {
		display: none!important;
	}
	
	.pa-open-mobile-menu .et_pb_menu__wrap{
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
}

/* Footer Farbe "Verkaufsstellen" */
#myFooter .current-menu-item a{
	color: #F5E8D0 !important;
}

/* impressum und datenschutz korrigieren */
#impressum div{
	padding-bottom: 16px;
}
#impressum  h3{
	margin-top: 30px;
	margin-bottom: 10px;
}
#datenschutz #lc-text-AgencyClient_DSE-de div{
	padding-bottom: 16px;
}
#datenschutz h2{
	margin-top: 20px;
}
#datenschutz h3{
	margin-top: 10px;
}
#datenschutz a{
	color: #395946 !important;
}
#datenschutz h5{
	color: #a06d51 !important;
}

#urheberrecht a{
	color: #395946 !important;
}

/* menu */
#mobile_menu2 a{
	text-decoration: none;
}
#mobile_menu2 .current_page_item a{
	color: #D77741 !important;
}
#mobile_menu2 a:hover{
	color: #D77741 !important;
}

/* fehler beheben */
@media (max-width: 980px){
	.next_column_up{
		margin-bottom: 10px;
	}
}

/* Cookie box */
.cc_div{
	color: #F5E8D0 !important;
}
.cc_div #cm{
	background-color: #395946 !important;
}
.cc_div button{
	background-color: #F5E8D0 !important; 
	color: #395946 !important;
}

/* Link ganz oben über navi */
#header_top a{
	color: #d77741 !important;
}



